Index: Fl_Help_Dialog.fl
===================================================================
--- Fl_Help_Dialog.fl	(revision 4137)
+++ Fl_Help_Dialog.fl	(working copy)
@@ -53,15 +53,18 @@
         code0 {\#include <FL/Fl_Help_View.H>}
         class Fl_Help_View
       } {}
-      Fl_Button {} {
-        label Close
-        callback {window_->hide();}
-        private xywh {425 350 95 25}
-        code0 {o->label(fl_close);}
-      }
-      Fl_Button back_ {
-        label {@<-}
-        callback {if (index_ > 0)
+      Fl_Group {} {open
+        xywh {10 350 510 25}
+      } {
+        Fl_Button {} {
+          label Close
+          callback {window_->hide();}
+          private xywh {425 350 95 25}
+          code0 {o->label(fl_close);}
+        }
+        Fl_Button back_ {
+          label {@<-}
+          callback {if (index_ > 0)
   index_ --;
 
 if (index_ == 0)
@@ -75,11 +78,11 @@
   view_->load(file_[index_]);
 
 view_->topline(l);}
-        private tooltip {Show the previous help page.} xywh {355 350 25 25} shortcut 0xff51 labelcolor 2
-      }
-      Fl_Button forward_ {
-        label {@->}
-        callback {if (index_ < max_)
+          private tooltip {Show the previous help page.} xywh {355 350 25 25} shortcut 0xff51 labelcolor 2
+        }
+        Fl_Button forward_ {
+          label {@->}
+          callback {if (index_ < max_)
   index_ ++;
 
 if (index_ >= max_)
@@ -93,36 +96,37 @@
   view_->load(file_[index_]);
 
 view_->topline(l);}
-        private tooltip {Show the next help page.} xywh {390 350 25 25} shortcut 0xff53 labelcolor 2
-      }
-      Fl_Button smaller_ {
-        label F
-        callback {if (view_->textsize() > 8)
+          private tooltip {Show the next help page.} xywh {390 350 25 25} shortcut 0xff53 labelcolor 2
+        }
+        Fl_Button smaller_ {
+          label F
+          callback {if (view_->textsize() > 8)
   view_->textsize(view_->textsize() - 2);
 
 if (view_->textsize() <= 8)
   smaller_->deactivate();
 larger_->activate();}
-        private tooltip {Make the help text smaller.} xywh {285 350 25 25} labelfont 1 labelsize 10
-      }
-      Fl_Button larger_ {
-        label F
-        callback {if (view_->textsize() < 18)
+          private tooltip {Make the help text smaller.} xywh {285 350 25 25} labelfont 1 labelsize 10
+        }
+        Fl_Button larger_ {
+          label F
+          callback {if (view_->textsize() < 18)
   view_->textsize(view_->textsize() + 2);
 
 if (view_->textsize() >= 18)
   larger_->deactivate();
 smaller_->activate();}
-        private tooltip {Make the help text larger.} xywh {320 350 25 25} labelfont 1 labelsize 16
-      }
-      Fl_Group {} {open
-        xywh {10 350 265 25} box DOWN_BOX color 7
-      } {
-        Fl_Input find_ {
-          label {@search}
-          callback {find_pos_ = view_->find(find_->value(), find_pos_);} selected
-          private tooltip {find text in document} xywh {35 352 238 21} box FLAT_BOX labelsize 13 when 10
+          private tooltip {Make the help text larger.} xywh {320 350 25 25} labelfont 1 labelsize 16
         }
+        Fl_Group {} {open
+          xywh {10 350 265 25} box DOWN_BOX color 7 resizable
+        } {
+          Fl_Input find_ {
+            label {@search}
+            callback {find_pos_ = view_->find(find_->value(), find_pos_);} selected
+            private tooltip {find text in document} xywh {35 352 238 21} box FLAT_BOX labelsize 13 when 10 resizable
+          }
+        }
       }
     }
     code {back_->deactivate();
